<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__system__config__user__settings__macro" kind="group">
    <compoundname>group_system_config_user_settings_macro</compoundname>
    <title>User Settings</title>
      <sectiondef kind="define">
      <memberdef id="group__group__system__config__user__settings__macro_1ga54e255e631cab1db862ff92646e54c51" kind="define" prot="public" static="no">
        <name>CY_CORTEX_M4_APPL_ADDR</name>
        <initializer>(CY_FLASH_BASE + 0x2000U)   /* &lt;&lt;&lt; 8 kB of flash is reserved for the Cortex-M0+ application */</initializer>
        <briefdescription>
<para>Start address of the Cortex-M4 application ([address]UL) <emphasis>(USER SETTING)</emphasis> </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/system_psoc6.h" bodystart="514" column="13" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/system_psoc6.h" line="514" />
      </memberdef>
      <memberdef id="group__group__system__config__user__settings__macro_1gaba78bac52ffcbd69ab531467fa3caa6d" kind="define" prot="public" static="no">
        <name>CY_IPC_SEMA_COUNT</name>
        <initializer>(128UL)  /* &lt;&lt;&lt; This will allow 128 (4*32) semaphores */</initializer>
        <briefdescription>
<para>IPC Semaphores allocation ([value]UL). </para>        </briefdescription>
        <detaileddescription>
<para><emphasis>(USER SETTING)</emphasis> </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/system_psoc6.h" bodystart="522" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/system_psoc6.h" line="522" />
      </memberdef>
      <memberdef id="group__group__system__config__user__settings__macro_1ga26b976c68c4fc4e45bc7f400e97c8495" kind="define" prot="public" static="no">
        <name>CY_IPC_MAX_ENDPOINTS</name>
        <initializer>(8UL) /* &lt;&lt;&lt; 8 endpoints */</initializer>
        <briefdescription>
<para>IPC Pipe definitions ([value]UL). </para>        </briefdescription>
        <detaileddescription>
<para><emphasis>(USER SETTING)</emphasis> </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/system_psoc6.h" bodystart="529" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/system_psoc6.h" line="529" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>